CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 60.0.3105.0, Copyright 2017 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "S podatki iz stikov lahko hitreje izpolnjujete obrazce v Chromiumu.";
NSHumanReadableCopyright = "Copyright 2017 Ustvarjalci Chromiuma. Vse pravice pridržane.";
